{
    "success": true,
    "code": "",
    "data": {
        "skipNewGuide": false,
        "completeGuide": true,
        "alreadyGuideSteps": 3,
        "allGuideSteps": 3,
        "extra": ""
    }
}